<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <!-- Dans un composant ? -->
      <div id = "contourRecherche">
        <wo:AjaxUpdateContainer id = "$containersId">
          <h2><wo:string value = "$session.localizer.ParamsPopHetdGestion.liste" /></h2>
          <!-- Table containing the results -->
          <wo:AjaxUpdateContainer id = "$tableViewContainerId">
            <center>
              <wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem" useFixedHeader = "false">
                <wo:CktlAjaxSimpleTableViewHeader>
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ParamsPopHetdGestion.etiquette.corpsOuContrat" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ParamsPopHetdGestion.etiquette.codeTypeHoraire" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ParamsPopHetdGestion.etiquette.numerateurService" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ParamsPopHetdGestion.etiquette.denominateurService" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ParamsPopHetdGestion.etiquette.numerateurHorsService" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ParamsPopHetdGestion.etiquette.denominateurHorsService" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ParamsPopHetdGestion.etiquette.dateDebut" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ParamsPopHetdGestion.etiquette.dateFin" />
                </wo:CktlAjaxSimpleTableViewHeader>
                <wo:CktlAjaxSimpleTableViewBody>
                  <td><wo:string value = "$currentItem.libelleCourtCorpsOuContrat" /></td>
                  <td><wo:string value = "$currentItem.typeAP.code" /></td>
                  <td><wo:string value = "$currentItem.numerateurService" /></td>
                  <td><wo:string value = "$currentItem.denominateurService" /></td>
                  <td><wo:string value = "$currentItem.numerateurHorsService" /></td>
                  <td><wo:string value = "$currentItem.denominateurHorsService" /></td>
                  <td align="center"><wo:string value = "$currentItem.dateDebut" dateformat = "dd/MM/yyyy" /></td>
                  <td align="center"><wo:string value = "$currentItem.dateFin" dateformat = "dd/MM/yyyy" /></td>
                </wo:CktlAjaxSimpleTableViewBody>
              </wo:CktlAjaxSimpleTableView>
            </center>
          </wo:AjaxUpdateContainer>
          <br />
          <!-- Delete and Edit Buttons -->
          <wo:AjaxUpdateContainer id = "$buttonsContainerId">
            <wo:form>
              <center>
                <wo:conditional condition = "$autorisation.hasDroitShowParametrageParametresPopulations">
                  <wo:CktlSubmitButton type = "add" action = "$ajouterAction" text = "$session.localizer.application.boutonAjouter"
                  	disabled = "$affichageBoutons" />
                  <wo:CktlSubmitButton type = "edit" action = "$modifierAction" text = "$session.localizer.application.boutonModifier"
                  	disabled = "$affichageBoutons" />
                  <wo:CktlAjaxButton type = "delete" action = "$deleteAction" text = "$session.localizer.application.boutonSupprimer"
                  	disabled = "$affichageBoutons" updateContainerID = "$tableViewContainerId" onClickBefore = "$onClickBefore" />
                </wo:conditional>
              </center>
            </wo:form>
          </wo:AjaxUpdateContainer>
        </wo:AjaxUpdateContainer>
        <wo:form name = "dupliquerParam">
          <table width = "100%">
            <tr>
              <td>
                <wo:popUpButton id = "popUpCorpsOuContrats" list = "$listeCorpsOuContrats" item = "$selectionCorpsOuContrat"
                	displayString = "$selectionCorpsOuContrat.libelle" selection = "$sourceCorpsOuContrat" noSelectionString = "-" />
                =&gt;
                <wo:AjaxUpdateContainer id = "$duplicationContainerId">
                  <wo:popUpButton id = "popUpCorps" list = "$corpsHelper.listeCorps" item = "$corpsHelper.selectionCorps"
                  	displayString = "$corpsHelper.selectionCorps.lcCorps" selection = "$cibleCorps" noSelectionString = "-" />
                  <wo:popUpButton id = "popUpContrat" list = "$corpsHelper.listeContratsTravail" item = "$corpsHelper.selectionContratTravail"
                  	displayString = "$corpsHelper.selectionContratTravail.lcTypeContratTrav" selection = "$cibleTypeContratTravail" noSelectionString = "-" />
                  <wo:CktlSubmitButton type = "add" action = "$dupliquerCorpsOuContrat" text = "$session.localizer.application.boutonDupliquer" />
                  <wo:AjaxObserveField observeFieldID = "popUpContrat" updateContainerID = "_parent" />
                  <wo:AjaxObserveField observeFieldID = "popUpCorps" updateContainerID = "$tableViewContainerId" />
                </wo:AjaxUpdateContainer>
              </td>
            </tr>
          </table>
        </wo:form>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>